{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cups/cups-lpd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cups-lpd_function_uninstall",
            "desc": "Test the uninstallation of cups-lpd package"
        },
        {
            "name": "test_cups-lpd_function_install",
            "desc": "Test the installation of cups-lpd package"
        },
        {
            "name": "test_cups-lpd_function_check",
            "desc": "Test the basic status check of cups-lpd service"
        },
        {
            "name": "test_cups-lpd_function_service",
            "desc": "Test starting and stopping the cups-lpd service"
        },
        {
            "name": "test_cups-lpd_function_config",
            "desc": "Test the basic configuration file existence"
        }
    ]
}